from Position import *
from Player import *

class Stone(object):

    """
    :version:
    :author:
    """

    """ ATTRIBUTES

    player  (private)

    position  (private)

    """

    def back_to_start(self):
        """
         

        @return  :
        @author
        """
        pass

    def set_position(self, position):
        """
         

        @param Position position : 
        @return  :
        @author
        """
        pass

    def __move(self, number_of_fields):
        """
         

        @param int number_of_fields : 
        @return  :
        @author
        """
        pass



